E-MailRelay

Classes | Namespaces
gverifierfactory.h File Reference
`#include "gdef.h"`
`#include "gverifierfactorybase.h"`
`#include "gverifier.h"`
`#include "geventstate.h"`
`#include "gstringview.h"`
`#include "gstringarray.h"`
`#include <string>`
`#include <utility>`
`#include <memory>`
Include dependency graph for gverifierfactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GVerifiers::VerifierFactory
| A VerifierFactory implementation. More...

## Namespaces
namespace | GVerifiers
| Address verifier classes.